body{background-image: url('http://img4.hostingpics.net/pics/157568fond.gif');}
.trophy-content{margin-bottom: 60px;background: rgba(255, 255, 255, 0.74);padding: 3%;}
.progress{height: 10px;width: 50%;}
.bar{height: 10px;width: 50%;animation: progress-bar-stripes 2s linear infinite;background: green;}
.btn-maj{float: right;margin-top: -4%;margin-right: 2%;}
